Bug 979821 - Compress tarball with xz
Summary: Compress tarball with xz
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: jspecview
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Susi Lehtola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-30 20:47 UTC by Ville Skyttä
Modified: 2013-09-30 00:49 UTC (History)
1 user (show)

Fixed In Version: jspecview-2-4.1171svn.fc18
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-22 00:33:41 UTC


Attachments (Terms of Use)

Description Ville Skyttä 2013-06-30 20:47:15 UTC
Compressing the tarball with xz would save about 5 MB, see http://thread.gmane.org/gmane.linux.redhat.fedora.devel/181336 and let me know if you'd like me to take care of this for devel.

Comment 1 Fedora Update System 2013-07-11 20:29:10 UTC
jspecview-2-4.1171svn.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/jspecview-2-4.1171svn.fc18

Comment 2 Fedora Update System 2013-07-11 20:29:18 UTC
jspecview-2-4.1171svn.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/jspecview-2-4.1171svn.fc17

Comment 3 Fedora Update System 2013-07-11 20:29:27 UTC
jspecview-2-4.1171svn.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/jspecview-2-4.1171svn.fc19

Comment 4 Fedora Update System 2013-07-13 01:51:34 UTC
Package jspecview-2-4.1171svn.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing jspecview-2-4.1171svn.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-12890/jspecview-2-4.1171svn.fc19
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-07-22 00:33:41 UTC
jspecview-2-4.1171svn.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2013-07-22 00:33:57 UTC
jspecview-2-4.1171svn.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-09-30 00:49:16 UTC
jspecview-2-4.1171svn.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.